// Generated by CoffeeScript 1.7.1
(function() {
  'use strict';

  /**
    * @ngdoc function
    * @name punchcardApp.controller:ResourceCtrl
    * @description
    * # ResourceCtrl
    * Controller of the punchcardApp
   */
  angular.module('punchcardApp').controller('ResourceCtrl', function($scope) {
    return $scope.awesomeThings = ['HTML5 Boilerplate', 'AngularJS', 'Karma'];
  });

}).call(this);

//# sourceMappingURL=resource.map
